xxdiff (1:5.1+git20220924+dfsg-1ubuntu0.24.04.1) noble; urgency=medium

  * Fix compatibility with Python3. (LP: #2061637)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 03 May 2024 20:25:08 +0100

xxdiff (1:5.1+git20220924+dfsg-1build3) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:52:10 +0200

xxdiff (1:5.1+git20220924+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:33:16 +0000

xxdiff (1:5.1+git20220924+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:32:15 +0000

xxdiff (1:5.1+git20220924+dfsg-1) unstable; urgency=medium

  * d/watch: update upstream version to 5.1
  * Import new upstream version 5.1+git20220924+dfsg
  * Bump packaging copyright years
  * Declare compliance with Debian Policy 4.6.2
  * Drop patches applied upstream
  * Add lintian overrides for the more important tags

 -- Florian Schlichting <fsfs@debian.org>  Tue, 27 Dec 2022 22:06:06 +0100

xxdiff (1:5.0~b1+git20211103+dfsg-1) unstable; urgency=medium

  * Import new upstream version 5.0~b1+git20211103+dfsg
  * xxdiff documentation is still published on furius.ca, not github
  * Update patches, add 17_python3-popen-as-text.patch,
    18_python3-xreadlines.patch, 19_python3-xrange.patch

 -- Florian Schlichting <fsfs@debian.org>  Fri, 05 Nov 2021 01:36:45 +0800

xxdiff (1:5.0~b1+git20211011+dfsg-1) unstable; urgency=medium

  * Switch d/watch from release tags to HEAD, upstream no longer does releases
  * Import upstream version 5.0~b1+git20211011+dfsg
  * Update Homepage and Source to github
  * Drop 14_spelling.patch, applied upstream
  * Bring back xxdiff-scripts package, many things have been ported to Python3
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Oct 2021 23:06:51 +0800

xxdiff (1:5.0~b1+git20200622+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Let dpkg's buildtools.mk supply a QMAKE to
    src/Makefile.bootstrap. (Closes: #977392)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 14 Dec 2020 16:51:20 +0100

xxdiff (1:5.0~b1+git20200622+dfsg-2) unstable; urgency=medium

  * Run lintian-brush:
    + Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.
    + Fix day-of-week for changelog entries 1.9.1-8, 1.9.1-6, 1.8-3.
  * Drop xxdiff-scripts package, no Python2 for bullseye (closes: #938858)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 26 Nov 2020 00:40:36 +0800

xxdiff (1:5.0~b1+git20200622+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Florian Schlichting ]
  * Import new upstream version 5.0~b1+git20200622+dfsg
  * Drop c++11.patch, applied upstream
  * Bump dh compat to level 13
  * Use buildsystem pybuild and depend on dh-sequence-python2, python-all
  * Explicitly use python interpreter version 2 (closes: 966688)
  * Declare compliance with Debian Policy 4.5.1
  * Root is not required during build
  * Drop rm_conffile for xxdiff-scripts, transition was completed in oldstable
  * Update watch file to version 4, and point at github

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Nov 2020 23:18:09 +0800

xxdiff (1:4.0.1+hg487+dfsg-1) unstable; urgency=medium

  * Import upstream version 4.0.1+hg487+dfsg (5.0b1+)
  * Switch to Qt5 (closes: #875241)
  * Refresh 10_fix-privacy-breach.patch
  * Use all hardening buildflags
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 21:26:48 +0200

xxdiff (1:4.0.1+dfsg-1) unstable; urgency=medium

  * Fix gnupg package name - thanks Axel (closes: #825660)
  * Let uscan repack the upstream tarball using Files-Excluded
  * Import Upstream version 4.0.1+dfsg
  * Drop patches applied upstream
  * Bump packaging copyright years
  * Declare compliance with Debian Policy 3.9.8
  * Use secure URIs where possible
  * Add 14_spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 30 Aug 2016 22:21:36 +0200

xxdiff (1:4.0+hg453+dfsg-2) unstable; urgency=medium

  * Let xxdiff-scripts recommend gpg and patch (closes: LP:515558)
  * Ship TODO and tools/ as examples
  * Ensure empty bash completion directory is removed (closes: #808778)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 26 Dec 2015 13:46:26 +0100

xxdiff (1:4.0+hg453+dfsg-1) unstable; urgency=medium

  * Import Upstream version 4.0+hg453+dfsg
  * Drop 09_bison3.patch, 13_fix-sign-compare.patch: applied upstream
  * Declare compliance with Debian Policy 3.9.6
  * Fix a(nother) typo found by lintian
  * Install bash completion into proper path using dh_bash-completion
  * call rm_conffile on obsolete bash completion file
  * Drop obsolete README.Debian for xxdiff-scripts
  * Install all scripts from upstream

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Dec 2015 20:51:55 +0100

xxdiff (1:4.0+hg437+dfsg-2) unstable; urgency=medium

  * Drop obsolete and buggy 07_subversion_externals.patch (closes: #755716)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 23 Jul 2014 16:10:52 +0200

xxdiff (1:4.0+hg437+dfsg-1) unstable; urgency=medium

  * Import Upstream version 4.0, 4.0+hg437+dfsg
  * Adopt package (closes: #685572)
  * Bump dh compat to level 9
  * Switch to source format 3.0 (quilt)
  * Drop obsolete README.Debian, *.dirs
  * Switch to QT4 build dependencies
  * Convert patches from dpatch to quilt, refresh
  * Switch to short-form debian/rules
  * Add a patch to fix compilation with Bison 3
  * Add build-dependency on libqt4-dev, wrap-and-sort
  * Add missing ${misc:Depends}
  * Bump Standards-Version to 3.9.5
  * Do not load an external logo when viewing locally installed docs
  * Drop ancient NEWS file
  * Fix some doc typos
  * Switch to dh_python2
  * Fix installation of scripts
  * Enable passing of hardening flags
  * Provide man documentation for new scripts
  * Drop unused menu file - xxdiff requires filename arguments
  * Fix a "comparison between signed and unsigned integer expressions" warning
  * Update Vcs-* fields
  * Update debian/copyright to copyright-format 1.0, and add a note on +dfsg

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Jul 2014 23:32:42 +0200

xxdiff (1:3.2-10) unstable; urgency=low

  * Update Standards-Version to 3.8.1 (no changes required)
  * Modify 03_cvsrevcomp_cmp_typo to fix typos reported by lintian -E
  * Re-build with newer debhelper to avoid useless calls to install-docs that
    have would otherwise be inserted.

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Wed, 29 Apr 2009 18:38:48 +0530

xxdiff (1:3.2-9) unstable; urgency=low

  * Update Maintainer to official Debian ID
  * Remove DM-Upload-Allowed: yes
  * Patch 08_516143_xml_is_text to classify XML files as text, thanks to
    "J.P. Delport" <jpdelport@csir.co.za> for the patch (Closes: #516143)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Tue, 24 Feb 2009 14:51:19 +0530

xxdiff (1:3.2-8) unstable; urgency=low

  * Improved package description
  * Patch 07_subversion_externals to fix the xx-svn-diff failure when it
    encounters an SVN externals item.  Thanks Joseph Rawson
    <umeboshi3@gmail.com> for the bug report and fix (Closes: #498449)
  * Update Standards-Version to 3.8.0 (add a README.source)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Tue, 30 Sep 2008 21:23:41 +0530

xxdiff (1:3.2-7) unstable; urgency=low

  * Change doc-base section from Apps/Programming to Programming.  Fixes
    lintian W: doc-base-unknown-section
  * Convert xxdiff.doc-base.secrets from ISO-8859-1 to ASCII
  * Patch 06_user_commands_menu to implement menu with user defined commands.
    Thanks "Simon Kågström" <simon.kagstrom@bth.se> (Closes: #312240)
  * Use xxdiff-scripts.links with dh_link instead of by-hand dh_link for all
    the xxdiff-scripts commands.

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Sun, 23 Mar 2008 10:20:50 +0530

xxdiff (1:3.2-6) unstable; urgency=low

  * Add a DM-Upload-Allowed: yes field to be able to DM update packages
  * Remove '-' from previous changelog entries.
  * Add Homepage: and Vcs-Svn: fields to debian/control
  * Change debian/copyright per latest standards
  * Rename README.debian to README.Debian per convention
  * xxdiff-scripts is Arch: all rather than Arch: any and remove
    ${shlibs:Depends} from Depends:
  * Remove DH_COMPAT from debian/rules, add debian/compat (5)
  * Remove spaces in doc-base file sections' separators, fixes lintian W:
    doc-base-file-separator-extra-whitespaces
  * Add debian/patches, using dpatch
    + 01_script_not_executable to prevent lintian W: script-not-executable
    + 02_doc_furius.ca_href to change relative URLs in documentation to
      http://furius.ca/
    + 03_cvsrevcomp_cmp_typo to correct typo in xx-cvs-revcmp (cvsrevcomp
      should be cvsrevcmp)
    + 04_build_setup_paths to set the appropriate paths necessary to build
      xxdiff and install the python scripts
    + 05_417780_gcc4.3_ftbfs to #include <cstdlib> to prevent FTBFS with
      GCC 4.3
  * Cleanup and re-organize debian/rules
    + Do not ignore make errors etc.
    + Add comands to binary-indep target for xxdiff-scripts
    + Use dh_installman for installing manpages
    + Remove symlink of changelog in xxdiff to that in xxdiff-scripts
  * Rename doc directories to keep in sync with the usual conventions:
    manual.html/ is html/ and manual.txt/ is txt/
  * Add a xxdiff-scripts.1 manpage and dh_link to it for all the scripts
    present in the xxdiff-scripts package.
  * Use dh_install and *.install files as opposed to by-hand install

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Fri, 07 Mar 2008 15:28:44 +0530

xxdiff (1:3.2-5) unstable; urgency=low

  * Adopted by Y Giridhar Appaji Nag <giridhar@appaji.net> (closes: #445882).
  * New version 3 watch file, upstream uses tar.bz2 files.  Thanks for the
    report Raphael Geissert (closes: #449716).
  * Add Homepage to the package description

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Sun, 11 Nov 2007 10:30:44 +0530

xxdiff (1:3.2-4) unstable; urgency=low

  * install postinst/prerm scripts. Thanks for the report Reuben Thomas.
    Closes: #445943
  * remove gratuitous xxdiff.doc-base file
  * remove dh_installdocs

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 12 Oct 2007 22:59:09 +0200

xxdiff (1:3.2-3) unstable; urgency=low

  * include required c++ headers. Thanks to Martin Michlmayr. Closes: #417780
  * refer to xxdiff-scripts instead off xxdiff-tools. Thanks to Andre Colomb.
    Closes: #426039
  * I'm orphaning the package since I'm not using it and since I genereally
    want to shed responsability. The package is in good state IMHO and
    doesn't require much attention. It has smaller issues with font handling
    though, so that'd be a good thing to look into.

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 08 Oct 2007 23:12:02 +0200

xxdiff (1:3.2-2) unstable; urgency=low

  * oops /usr/man slipped in again. Re-re-re-moving it.
  * fix doc-base reference problems reported by lintian

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sun, 03 Dec 2006 21:41:08 +0100

xxdiff (1:3.2-1) unstable; urgency=low

  * Acknowledge NMU. Thanks a lot Ana Beatriz Guerrero Lopez!!!
  * include scripts/db subdirectory in setup and fix includes
    Closes: #390091

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sun, 03 Dec 2006 20:54:21 +0100

xxdiff (1:3.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed directory /usr/man. Patch by Andreas Henriksson.
    (Closes: #399764).
  * Python Policy: using dh_pysupport instead of dh_python.
    Added Build-Depends on python-support.
  * Updated Standars-versions to 3.7.2, no changes required.
  * Updated FSF address in copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 28 Nov 2006 06:06:06 +0100

xxdiff (1:3.2-1) unstable; urgency=low

  * debian:
    * fix created dirs. Closes: #399764 (thanks Andreas Henriksson)

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 28 Nov 2006 00:37:24 +0100

xxdiff (1:3.2-0) unstable; urgency=low

  * new upstream:
    * the names of the scripts have changed from xxdiff-... to xx-...
    * some short options for the script have changed: review the scripts that
      call them.
    * xx-subversion script has been renamed to xxdiff-diff-proxy
    + xx-resolve:  finds all files that are still in conflict and invokes
                       a 3-way merge algorithm to resolve them.
    + xxdiff-svn-diff: view all changes in a subversion checkout. Drives the
                       show itself, rather than being invoked by Subversion
    + xxdiff-rename:   performs global renames
    + xxdiff-filter:   run transformation loop using a UNIX command filter
    + --select-grep:   among the files selected by filename, select only those
                       which match the given regexp (or multiple clauses)
    + --ignore-grep:   among the files selected by filename, ignore those which
                       match the given regexp (or multiple clauses)

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 15 Sep 2006 22:46:16 +0200

xxdiff (1:3.2-1) unstable; urgency=low

  * sent docu patches upstream
  * NOT RELEASED OR BUILT

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Thu, 21 Sep 2006 14:36:52 +0200

xxdiff (1:3.1-5) unstable; urgency=low

  * transition from debmake to debhelper

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sun, 26 Mar 2006 20:22:48 +0200

xxdiff (1:3.1-4) unstable; urgency=low

  * C++ ABI transition: rebuild against current libqt3-mt-dev
                                                            closes: #326059
  * Work around for #326553 (thanks realKano@directbox.com
    and Norbert Kiesel). It doesn't fix the bug though, so I'm only
    downgrading the bug.

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 07 Sep 2005 22:07:10 +0200

xxdiff (1:3.1-3) unstable; urgency=low

  * re-upload

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 29 Mar 2005 08:43:56 +0200

xxdiff (1:3.1-2) unstable; urgency=low

  * Fix path in xxdiff-subversion (thanks Matthew Mueller)  closes: #301442

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 29 Mar 2005 08:25:58 +0200

xxdiff (1:3.1-1) unstable; urgency=low

  * New upstream release
    + "Save Options" menu entry in the file menu
    + interactive font resizing
    + wheel support in overview area
    + xxdiff-cond-replace script: script to conditionally replace a
                                  original by a generated file
    + xxdiff-subversion script:   wrapper script for integration with
                                  Subversion
    * clean html file                                       closes: #198327
    * fixes segfault                                        closes: #291416
  * fixed watch file
  * removed src/version.h from my diff to the package

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 23 Mar 2005 21:28:12 +0100

xxdiff (1:3.0.2-4) unstable; urgency=low

  * reupload, something went wrong the last time
  * correcting lintian warnings                             closes: #269681
    (thanks for the lintian cluebar Adrian Bunk!)
    * manpage section fixed
    * moved binaries and manpage out of /usr/X11 to /usr
    * suggesting python for the xxdiff scripts
    * included png files

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 06 Sep 2004 16:53:49 +0200

xxdiff (1:3.0.2-3) unstable; urgency=low

  * correcting lintian warnings                             closes: #269681
    (thanks for the lintian cluebar Adrian Bunk!)
    * manpage section fixed
    * moved binaries and manpage out of /usr/X11 to /usr
    * suggesting python for the xxdiff scripts
    * included png files

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 06 Sep 2004 15:45:46 +0200

xxdiff (1:3.0.2-2) unstable; urgency=low

  * gosh!: reintroduce flex build-dep                       closes: #266840
    (thanks Anibal Monsalve Salazar)

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 20 Aug 2004 08:15:38 +0200

xxdiff (1:3.0.2-1) unstable; urgency=low

  * New upstream release                                    closes: #258856
    + a lot of new scripts for:
      * xxdiff-find-grep-sed: change/replace/merge
      * xxdiff-encrypted: compare and merge encrypted files
      * xxdiff-match: diff only files that match a pattern
      * xxdiff-cvs-diff: preview CVS changes and accept/reject
    + works with new flex                                   closes: #193585

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 17 Aug 2004 12:20:08 +0200

xxdiff (1:2.9.2-1) unstable; urgency=low

  * Thanks a lot Chris Halls for the previous NMU!
  * New upstream release:
    + Should be able to diff Mac files
    + xxdiff can open single file
    + clicking on new file opens it
  * Rebuilt with libqt3-mt (thanks Brian Nelson)            closes: #184023
                                                            closes: #181029

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 06 Jun 2003 11:55:51 +0200

xxdiff (1:2.9.1-1) unstable; urgency=low

  * NMU with permission from Thomas
  * New upstream release:
    + Bugfixes in 3 way diff handling
    + New variable text clipboard selection with Control+Button1
  * Rebuild against current unstable using new qt directories
                                                            closes: #181029
  * Reference common-licenses/GPL in copyright
  * Move manpage to /usr/X11R6/man to match the location of the binary
  * Update feature list in description
  * Remove dependency for diff, which is essential.

 -- Chris Halls <halls@debian.org>  Fri, 21 Feb 2003 12:35:01 +0100

xxdiff (1:2.7.2-1) unstable; urgency=low

  * new upstream (thanks Adrian!)                           closes: #156088
  * new upstream features:
    * whitespace and linebreak changes can be detected and ignored
    * indent changes can be specialy marked
    * port to qt3

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 23 Aug 2002 16:08:37 +0200

xxdiff (1:2.5-2) unstable; urgency=low

  * fixed g++-3.0 problem (thanks Daniel Jakobowitz and Philip Blundell)
                                                            closes: #140032

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 22 Mar 2002 14:25:29 +0100

xxdiff (1:2.5-1) unstable; urgency=low

  * New upstream with a lot of new features, bugfixes closes: #139273
    + multiple horizontal diffs
    + ignore whitespace
    + unmerge (merge conflicts support)
    + save as merged
    + gcc3.0 fixes closes: #134023

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 22 Mar 2002 14:25:29 +0100

xxdiff (1:2.0.3-1) unstable; urgency=low

  * included Martin Blais revised minimal manpage
  * adapted control file text to Martin's manpage
  * fixed watch file
  * stepped back to 2.0.3 (stable) as suggested by author
  * learned about epochs at the same time (thanks to Ryan Murray!)
  * generating manual.html again, fixed by upstream
  * removed TODO from install in rules
  * added debmake dependency closes: #122272

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 14 Dec 2001 18:01:50 +0100

xxdiff (2.1-2) unstable; urgency=low

  * using "sendible-editor" instead of /etc/alternatives/...
  * not generating manual.html any more, since it requires X closes: #121116

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Thu, 29 Nov 2001 13:53:55 +0100

xxdiff (2.1-1) unstable; urgency=low

  * new upstream closes: #111902
  * upstream does not use autoconf any more closes: #120101
  * added depends: diff, suggests: editor

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sat, 24 Nov 2001 17:05:47 +0100

xxdiff (1.9.1-13) unstable; urgency=low

  * corrected some typos (thanks to Matt Zimmermann's effort)

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 16 Nov 2001 15:29:57 +0100

xxdiff (1.9.1-12) unstable; urgency=low

  * removed ldso from build-dependencies closes: #112869

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Thu, 20 Sep 2001 12:45:05 +0200

xxdiff (1.9.1-11) unstable; urgency=low

  * will I get the dependencies ever right? Thanks again to James Troup for pointing it out!
    closes: #112297, #112756

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 19 Sep 2001 14:25:04 +0200

xxdiff (1.9.1-10) unstable; urgency=low

  * removed libqt2.2-dev dependency. Thanks to James Troup for pointing it out!
    fixes: #112297

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 17 Sep 2001 17:14:03 +0200

xxdiff (1.9.1-9) unstable; urgency=low

  * reorganized build-dependencies to fix bug in autobuilder. concerns: #112297

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Sat, 15 Sep 2001 14:58:02 +0200

xxdiff (1.9.1-8) unstable; urgency=low

  * moved from libstlport to libstdc++. closes: #97557

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Fri, 25 May 2001 10:38:01 +0200

xxdiff (1.9.1-7) unstable; urgency=low

  * libstlport was missing in the dependencies (thanks Johannes Zellner)
    as well as automake for the builddependencies . closes: #93780

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Thu, 12 Apr 2001 23:07:00 +0200

xxdiff (1.9.1-6) unstable; urgency=low

  * changed back to Depends: ${shlibs:Depends}. Thanks go out to Adrian Bunk
    for patience and explanation ;-). closes: #92865

  * some more cleaning of Build-Depends. Again, thanks to the gentleman above!

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 04 Apr 2001 20:14:42 +0200

xxdiff (1.9.1-5) unstable; urgency=low

  * it seems that the deb got linked against an obsolete
    libstl. Thanks again Wayne!

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue,  3 Apr 2001 12:56:01 +0200

xxdiff (1.9.1-4) unstable; urgency=low

  * reversed automoc changes (was only some --verbose stuff)

  * added missing libstlport dependency (Thanks Wayne Scott ;-)

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon,  2 Apr 2001 21:38:00 +0200

xxdiff (1.9.1-3) unstable; urgency=high

  * now depends on libmng | libmng1. closes: #92484

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon,  2 Apr 2001 11:07:00 +0200

xxdiff (1.9.1-2) unstable; urgency=low

  * changed my email address

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 28 Mar 2001 14:54:00 +0200

xxdiff (1.9.1-1) unstable; urgency=low

  * new upstream

  * did some heavy build procedure patching for upstream

  * building with a mix of testing and potato with the "new" libstl
    closes: #85276, #86195

  * xxdiff can't be started without a filename from the command line
    closes: #75614

  * open left and open right now work as expected, that is the will open
    the file and redo the diff. closes: #75747

  * the horizontal window size defaults to the horizontal resolution
    closes: #75748

  * depends on libqt2.2*. closes: #89782

 -- Tomas Pospisek <tpo@spin.ch>  Thu, 15 Mar 2001 21:53:00 +0200

xxdiff (1.8-3) unstable; urgency=low

  * I must have mixed some stuff from the 1.8.2 release into this, which
    is undone in this release

  * set Architecture: to any, thanks to Roman Hodek (fixes #76385)

 -- Tomas Pospisek <tpo@spin.ch>  Fri, 08 Sep 2000 12:11:01 +0200

xxdiff (1.8-2) unstable; urgency=low

  * Bas Zoetekouw has volenteered to sponsor me. Cool. Thanks Bas. And
    at the same time found the first build bugs...

  * Also I forgot to thank Pirmin Kalberer and Michael Weber for help
    with autoconfig and automake

  * added AUTHORS, ChangeLog and NEWS which are required by automake

 -- Tomas Pospisek <tpo@spin.ch>  Thu, 14 Sep 2000 13:07:03 +0200

xxdiff (1.8-1) unstable; urgency=low

  * Initial release.

 -- Tomas Pospisek <tpo@spin.ch>  Thu, 14 Sep 2000 13:07:03 +0200
